body.relevant-seminars.phr {background: black url('/assets/img/theme/2/back.jpg') top center no-repeat; background-position-y: -150px; background-size: 1350px auto; font-family: "Open Sans", "sans serif"; font-weight: 400; font-size: 16px; color: #bfbfbf; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);}
body.relevant-seminars.phr#page_event {background-position-y: -100px;}

.phr h1, .phr h2, .phr h3, .phr h4, .phr h5, .phr .brand {font-family: "Open Sans", "sans serif"; font-weight: 600; letter-spacing: -0.05em; color: #ffffff; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);}
.phr strong, .phr b {font-family: "Open Sans", "sans serif"; font-weight: 800; font-style: normal;}
.phr em {font-family: "Open Sans", "sans serif"; font-style: italic;}
.phr strong em, .phr em strong, .phr em b, .phr b em {font-family: "Open Sans", "sans serif"; font-weight: 800; font-style: italic;}

.relevant-seminars.phr .navbar.navbar-fixed-top .navbar-inner {background-color: rgba(8, 25, 32, 0.67); background-image: none; border: none; opacity: 1; box-shadow: none; height: 57px; transition: background-color 200ms linear;}
.relevant-seminars.phr .navbar.navbar-fixed-top .navbar-inner.scrolled {background-color: rgba(30, 48, 54, 0.95); transition: background-color 200ms linear;}
.relevant-seminars.phr div.top-img-block {display: none;}
.relevant-seminars.phr .navbar .nav {font-weight: 600;}
.relevant-seminars.phr .navbar .nav > li > a, .relevant-seminars.phr .navbar a.brand {color: #afafaf; text-shadow: none;}
.relevant-seminars.phr .navbar .nav > li > a {padding: 10px 8px;}
.relevant-seminars.phr .navbar .nav > li > a:hover, .relevant-seminars.phr .navbar a.brand:hover {color: #f9ac40;}
.relevant-seminars.phr .navbar .brand {text-shadow: none;}
/*.relevant-seminars.phr .navbar .nav > li.share-icons {display: none;}*/
.relevant-seminars.phr .navbar-inner .nav-container {}
.relevant-seminars.phr .navbar-nav {font-size: 14px; margin-top: 10px;}
.relevant-seminars.phr .navbar .nav > .active > a,
.relevant-seminars.phr .navbar .nav > .active > a:hover,
.relevant-seminars.phr .navbar .nav > .active > a:active,
.relevant-seminars.phr .navbar .nav > .active > a:focus {
    background-color: rgba(0, 0, 0, 0.9);
/*    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
    color: #555555;*/
    text-decoration: none;
		margin-top: -10px;
		padding-top: 20px;
		padding-bottom: 17px;
}
.relevant-seminars.phr .navbar .btn-navbar {
    background-color: #7F98A1;
    background-image: linear-gradient(to bottom, #7F98A1, #5E757E);
    color: #5E828F;
		margin: 15px;
}
.relevant-seminars .navbar .btn-navbar:hover,
.relevant-seminars .navbar .btn-navbar:focus,
.relevant-seminars .navbar .btn-navbar:active{
    background-color: #5E757E;
}
.relevant-seminars.phr .navbar .nav-container .btn-navbar .icon-bar {background-color: #30444C;}
#menu-icon {margin-top: -10px;}
#menu-title {margin-left: 18px; margin-top: -5px;}

#home-splash {text-align: center; margin-top: 57px;}
#home-splash .date {font-size: 1.2em; margin-top: 1em;}
#home-horse-img {width: 300px; height: auto; display: block; margin: 0px auto; padding: 20px 0;}
#home-title-img {width: 600px; padding: 150px 0 0px; margin: 0 auto;}

.relevant-seminars.phr .container.main {padding-top: 40px; margin-top: 57px;}
.relevant-seminars.phr .container.main #home-splash {margin-top: -40px;}
.relevant-seminars.phr .main-body.home {margin-top: 30px; padding-top: 20px;}

.relevant-seminars.phr#page_locator .main-body {margin-top: 0; color: #ffffff;}

iframe {border: none;}
.video-container h4 {font-weight: 600; letter-spacing: 0; text-align: center; font-size: 20px; margin-bottom: 1em;}
.video-container h4 em {font-weight: 600;}
.video-container p {font-size: 15px; color: #bfbfbf; line-height: 1.5em;}
.home-book-offer {text-align: center; font-size: 18px; line-height: 1.5em;}
.home-book-offer h3 {font-weight: 400; margin-top: -10px; margin-bottom: 0; letter-spacing: 0; font-size: 28px;}
.home-book-offer .home-book {width: 245px; margin-top: -10px; margin-bottom: -20px;}
.home-book-offer .btn-holder {margin-top: 1.2em; margin-bottom: 0;}
.phr .free, .phr .highlight {font-family: "Open Sans", "sans serif"; font-weight: 800; text-transform: uppercase;letter-spacing: -0.05em; color: #f4f4f4;}
.phr .home-book-offer .btn.btn-large {padding: 18px 30px; font-size: 21px; margin: 12px 0 0;}
.home-book-offer .fine-print {margin-top: 10px; opacity: 0.6;}

.relevant-seminars.phr .btn {color: #ffffff; font-size: 1em; font-family: "Open Sans", "sans serif"; font-weight: 800; font-style: normal; letter-spacing: 0.0em; background-color: #555555; background-image: none; border: #333333 1px solid; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.75);}
.relevant-seminars.phr .btn:hover {opacity: 0.7;}
/*.relevant-seminars.phr .btn.btn-default {background-color: #777777;}*/

.relevant-seminars.phr .required {font-family: "Open Sans", "sans serif"; font-weight: 600;}

.fine-print {opacity: 0.8;}

.gray-block {background-color: #706f6f; margin: 0 auto; padding: 20px;}
.gray-block .white {background-color: white; padding: 20px; color: #555555; max-width: 540px;}
.gray-block .white img {margin: 0 auto; display: block;}
.gray-block .white hr {margin: 10px -20px;}
.gray-block .white p {text-shadow: none;}
.gray-block .white h4, .gray-block .white h3 {color: #555555; text-transform: uppercase; letter-spacing: 0; text-shadow: none;}
.gray-block .white .btn-holder {width: 100%; text-align: center; margin-top: 2em;}
.gray-block .white .btn-holder .btn {margin: 0 auto; font-size: 18px; padding: 16px 25px;}

.be-a-host {margin-top: 20px; text-align: center; margin-bottom: 30px;}
.be-a-host p {max-width: 500px; margin: 10px auto 30px;}

#wrap {min-height: 100%; height: auto !important; height: 100%; margin: 0px auto -80px;}
#push {height: 60px;}
.phr footer {font-size: 0.8em;}
.phr #footer {
	font-size: 18px;
	color: #666666;
	min-height: 20px;
	height: auto;
	background: #000000 url('/assets/img/theme/2/footer-image.jpg') top center no-repeat;
	background-size: cover;
	padding: 30px 0;
	line-height: 1.1em;
	border: 0;
}
.phr #footer .links {text-align: right; opacity: 0.7;}
.phr footer .event_id {color: #666666; margin-left: 10px; font-size: 0.8em;}

#page_event .main-body.location-site {margin-top: 0;}
#page_event .location-site .top-headline {font-size: 48px;}
#page_event .location-site .top-subheadline {color: white; font-family: "Open Sans", "sans serif"; font-weight: 400; font-size: 28px;}
#page_event .location-site .phr-box p.short-description {font-size: 1.3em; line-height: 1.6em;}
#page_event .location-site .call-to-action-btn .btn {font-size: 21px;}
#page_event .location-site .testimonials {padding: 10px 30px; color: white;}
#page_event .location-site .free-list em strong, #page_event .location-site .free-list strong em {color: white;}
#page_event .location-site .closing {margin-bottom: 40px;}

.book-description h1 {font-size: 48px; color: #F9A32A; margin-bottom: 20px;}
.phr-box {border: #999999 1px solid; background-color: rgba(17, 17, 17, 0.72); padding: 20px; color: #f4f4f4; line-height: 1.7em; margin-bottom: 20px;}
.phr-box p {text-indent: 1.5em; font-size: 1.1em; margin: 0;}
.main-headline {margin: 20px 0 30px; text-align: center;}
#page_free-book .call-to-action-btn {margin-bottom: 0;}
#page_free-book .fine-print {margin-top: 0.2em;}
#page_free-book .call-to-action {font-size: 1.3em; line-height: 1.7em;}
.phr-box.bio-box {background-color: #1f1f1f; margin-top: 20px;}
.bio-pic {text-align: center;}
.bio-pic img {width: 70%; border-radius: 50%;}

.phr-box .date {text-shadow: none; opacity: 0.7;}
.phr-box .topic-block p {text-indent: 0;}
.phr-box .topic-block img {border: 0;}

.phr#page_register .free-offer {margin-top: 0;}

.phr .social-container, .phr .box {border-color: #4E6670; background-color: rgba(17, 17, 17, 0.72);}
.phr .social-container.img-rounded, .phr .box.img-rounded {border-radius: 0;}
.phr .social-container h4, .phr .box h3 {background-color: #4E6670;}
.phr .social-container.email .btn {font-family: "Open Sans", "sans serif";}
.phr .email-invite {margin-top: 20px; border: #999999 1px solid; padding: 20px; background-color: rgba(17, 17, 17, 0.72);}
.relevant-seminars.phr .share_page form textarea {width: 97%;}
.phr .email-invite .form {margin: 0px;}
.phr .email-invite .form .span6 {margin-bottom: 30px;}

.phr#page_register .form-wrapper {margin: 0 0 30px; border: #999999 1px solid; padding: 20px; background-color: rgba(17, 17, 17, 0.72);}
.phr#page_register .social-container {margin-bottom: 30px;}
.phr .success-social {color: #ffffff; text-shadow: 0px 1px 3px #000000}
.phr .event-details {border-top: none; margin-top: 0; padding-top: 0;}

.phr .map-box {color: #777777; text-shadow: none;}
.phr .map-box h5 {color: #000000; text-shadow: none; letter-spacing: 0;}

.phr .form input#zip {width: 220px;}
.phr #no-sites-available {margin-bottom: 1.7em;}
.phr .locator.phr-box {border-color: #4E6670; padding: 0 10px 10px;}
.phr .locator .location-header-bar {background-color: #4E6670; background-image: none; border-radius: 0; padding: 5px 10px; margin: 0 -10px 10px;}
.phr .locator .location-header-bar h4 a {color: white;}
.phr .locator .location-header-bar h4 a:hover {opacity: 0.7;}
.phr .locator .address {line-height: 1.3em;}
.phr .locator .date, .phr .locator .childcare, .phr .locator .language, .phr .locator .free-offer, .phr .locator .schedule {line-height: 1.2em; opacity: 0.8; display: block;}
.phr #map_canvas, .phr #map_canvas h5 {text-shadow: none; color: #000000;}
.phr .locator .pre-register-button-container {margin: 10px; float: right; position: relative; z-index: 10;}

.phr .location_block.phr-box {font-size: 18px; line-height: 1.4em;}

.phr .quiz-box {border: #999999 1px solid; background-color: rgba(17, 17, 17, 0.72); padding: 20px; color: #f4f4f4; line-height: 1.7em; margin-bottom: 20px;}
.phr .quiz_page .answers .btn {margin-right: 20px; width: 90%;}
.relevant-seminars.phr .btn.btn-danger{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#da4f49;background-image:-moz-linear-gradient(top, #ee5f5b, #bd362f);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));background-image:-webkit-linear-gradient(top, #ee5f5b, #bd362f);background-image:-o-linear-gradient(top, #ee5f5b, #bd362f);background-image:linear-gradient(to bottom, #ee5f5b, #bd362f);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);border-color:#bd362f #bd362f #802420;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#bd362f;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.relevant-seminars.phr .btn.btn-danger:hover,.relevant-seminars.phr .btn.btn-danger:focus,.relevant-seminars.phr .btn.btn-danger:active,.relevant-seminars.phr .btn.btn-danger.active,.relevant-seminars.phr .btn.btn-danger.disabled,.relevant-seminars.phr .btn.btn-danger[disabled]{color:#ffffff;background-color:#bd362f;*background-color:#a9302a;}
.relevant-seminars.phr .btn.btn-success{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#5bb75b;background-image:-moz-linear-gradient(top, #62c462, #51a351);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));background-image:-webkit-linear-gradient(top, #62c462, #51a351);background-image:-o-linear-gradient(top, #62c462, #51a351);background-image:linear-gradient(to bottom, #62c462, #51a351);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);border-color:#51a351 #51a351 #387038;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*background-color:#51a351;filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.relevant-seminars.phr .btn.btn-success:hover,.relevant-seminars.phr .btn.btn-success:focus,.relevant-seminars.phr .btn.btn-success:active,.relevant-seminars.phr .btn.btn-success.active,.relevant-seminars.phr .btn.btn-success.disabled,.relevant-seminars.phr .btn.btn-success[disabled]{color:#ffffff;background-color:#51a351;*background-color:#499249;}

.phr#page_privacy .main-body, .phr#page_list_removal .main-body, .phr#page_about_us .main-body {border-color: #4E6670; background-color: rgba(17, 17, 17, 0.72); padding: 30px 50px; margin: 0 100px;}

/********** width-specific styles ***************/
@media (min-width: 1200px) {
	.top-img-block img {width: 1170px; height: 300px;}
	#map_iframe {width: 770px; height: 600px;}
	.relevant-seminars.phr .navbar-nav {margin-right: 0px; font-size: 17px; margin-top: 10px;}
	/*.main-body {margin-top: 30px;}*/
	#page_privacy .main-body, #page_list_removal .main-body, #page_about_us .main-body {padding: 0 150px;}
	.relevant-seminars.phr .navbar .nav > li > a {padding: 10px 12px;}
	.relevant-seminars.phr .form input, .relevant-seminars.phr .form select, .relevant-seminars.phr .form textarea {width: 240px;}
	.relevant-seminars.phr .form input[type="radio"], .relevant-seminars.phr .form input[type="checkbox"] { width: auto; }
}

@media (max-width: 979px) {
	body {}
	.top-img-block {
		padding-top: 0px;
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.2) inset;
	}
	.top-img-block img {
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.2) inset;
	}
	.main-body {padding: 0;}
	.navbar .brand {margin-left: 0px;}
	.relevant-seminars.phr .nav.navbar-fixed-top .navbar-inner {height: 57px;}
	.relevant-seminars.phr .navbar-inner { padding: 0;}
	.relevant-seminars.phr .navbar .nav-collapse {background-color: rgba(30, 48, 54, 0.95); margin-top: -10px;}
	.relevant-seminars.phr .navbar .nav-collapse li a { font-family: "Open Sans", "sans serif"; font-weight: 600;}
	.relevant-seminars.phr .navbar .nav-collapse li a:hover,
	.relevant-seminars.phr .navbar .nav-collapse li a:active,
	.relevant-seminars.phr .navbar .nav-collapse li a:focus {background-color: #000000;}
	.relevant-seminars.phr .container.main #home-splash {margin: -30px auto 0;}
	.relevant-seminars.phr .container.main {margin-top: 0px;}

	.relevant-seminars.phr .nav-container {position: relative;}
	.relevant-seminars.phr .nav-collapse.pull-right.collapse {position: absolute; top: 67px; right: 0; z-index: 200;}
	.relevant-seminars.phr .navbar .nav > .active > a,
	.relevant-seminars.phr .navbar .nav > .active > a:active,
	.relevant-seminars.phr .navbar .nav > .active > a:focus {
		background: none;
	}
	.relevant-seminars.phr .navbar .nav > .active > a:hover {
		margin-top: 0; padding-top: 10px; margin-bottom: 2px;
	}
	.relevant-seminars.phr .navbar .nav > li > a {padding: 12px 20px;}
	.relevant-seminars.phr .navbar-nav {margin-right: 0px; font-size: 20px; margin-top: 10px;}

}

@media (min-width: 768px) and (max-width: 979px) {
	.top-img-block {padding-top: 0;}
	.top-img-block img {width: 760px;	height: 190px;}
	.navbar {margin-bottom: 0px;}
	.relevant-seminars.phr .form input, .relevant-seminars.phr .form select, .relevant-seminars.phr .form textarea {width: 180px;}
	.relevant-seminars.phr .form input[type="radio"], .relevant-seminars.phr .form input[type="checkbox"] { width: auto; }
}

@media (max-width: 767px) {
	.top-img-block {display: none;}
	#wrap {margin-bottom: -70px;}
	#push {height: 80px;}
	.phr #footer {height: 70px; width: 100%; margin: 0;}
	.relevant-seminars.phr .navbar.navbar-fixed-top .navbar-inner {
		box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.15);
		height: 57px !important;
	}
	#footer footer {padding: 7px 20px;}
	.relevant-seminars.phr .navbar-inner { padding: 0;}
	.relevant-seminars.phr .container.main #home-splash {margin: -40px auto 0;}
	.relevant-seminars.phr .container.main {margin-top: -30px;}
	.relevant-seminars.phr a.brand #menu-icon {display: none;}
	.relevant-seminars.phr a.brand #menu-title {margin-top: 10px;}
	.relevant-seminars.phr .navbar .nav-collapse {top: 56px;}
}

@media print {
	.navbar, #footer {display: none;}
	a:link:after, a:visited:after {content: none;}
	.event-details {page-break-before: always; margin-top: 3em; border: none;}
	.external-map {display: none;}
	#print-page {display: none;}
	.success-social {display: none;}
}